@import url('https://fonts.googleapis.com/css2?family=Advent+Pro:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Red+Rose:wght@300..700&display=swap');

html{
  scroll-behavior: smooth;
}

body{
  margin: 0;
  padding: 0;
  direction: ltr;
  font-family: 'Advent Pro', sans-serif !important;
}

a {
  text-decoration: none;
  cursor: pointer;
  word-break: break-all;
}

img{
  width: 100%;
}

.dop-pages {
  background-color: white;
}

.dop-pages-text {
  text-align: justify;
}

.stayTitl {
  padding-bottom: 18px;
  text-align: start;
  font-weight: 800;
}

.header-contact-lay{
  width: 100%;
  position: relative;
}

.header-contact-lay::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #060606;
  opacity: 0.8;
  z-index: -1;
}


.header-contact{
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 5px 0;
  flex-direction: row-reverse;
}

.header-contact p{
  margin: 0;
  display: flex;
  align-items: center;
  color: #fff;
  flex-direction: row;
  gap: 5px;
}

.header-contact-phone a{
  transition: 0.2s ease;
  color: #fff;
}

.header-contact-phone a:hover{
  color: #00C9B1;
}

.header-contact p i{
  font-size: 22px;
  color: #fff;
}

.header-lay{
  background-color: #fff;
  padding: 5px 0;
}

.header{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

  .logo{
    display: flex;
    align-items: center;
    cursor: pointer;
    gap: 22px;
  }

  .logoImg img{
    width: 40px;
  }

  .logo a{
    color: #272121; 
    display: flex; 
    align-items: center; 
    gap: 17px;
    transition: color 0.2s ease;
  }

  .logoTitle h2{
    font-size: 18px;
    margin: 0;
  }

.header-nav {
  background-color: #fff;
}

.topmenu {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: space-around;
}

.topmenu li {
  position: relative;
}

.topmenu a {
  color: #272121; 
  text-decoration: none;
  padding: 10px 17px; 
  display: block;
  transition: background-color 0.2s;
}

.topmenu a:hover {
  color: #fff;
  background-color: #555; 
}

.submenu {
  position: absolute;
  top: 100%;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 27px 0px;
  left: 0;
  background-color: #fff;
  list-style: none;
  margin: 0;
  padding: 0;
  display: none;
  overflow: hidden;
  width: 280px;
  z-index: 5;
  animation: slideIn 0.2s ease 0s forwards;
  transition: all 0.2s ease;
}

@keyframes slideIn {
  0% {
    margin-top: 30px;
    opacity: 0;
  }
  100% {
    margin-top: 0;
    opacity: 1;
  }
}

.submenu a {
  color: #272121;
  padding: 10px 17px;
  display: block;
  transition: background-color 0.2s;
}

.submenu a:hover {
  color: #fff;
  background-color: #555;
}

.topmenu li:hover .submenu {
  display: block;
}

.fixed-header {
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 27px 0px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99;
  transition: top 0.2s ease;
}

.header-box-lay{
  background-color: rgb(53 52 50 / 70%);
  position: relative;
  width: 100%;
  background-position: center;
  background-size: cover;
  max-height: 1280px;
  min-height: 100vh;
}

.header-box-lay::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(backgrounds/figures_header_697b884d164ff1.55228175.jpg);
  background-position: center;
  background-attachment: fixed;
  background-size: cover;
  z-index: -1;
}

.header-content{
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 80vh;
  color: #fff;
}

.header-content-box{
  direction: initial;
}

.header-content-card{
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  animation: slide-up 1s ease-in-out forwards;
  gap: 28px;
}

@keyframes slide-up {
  0% {
    transform: translateY(100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

.popup {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  z-index: 999;
}

video {
  width: 80%;
  max-width: 80%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.closes {
  position: absolute;
  top: 22px;
  right: 22px;
  font-size: 27px;
  color: #fff;
  cursor: pointer;
}

.art-lay{
  position: relative;
  width: 100%;
  background-position: center;
  background-size: cover;
}

.art-lay::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(content/images/overlay-bg-taYaR0.png);
  background-position: center;
  background-attachment: fixed;
  background-size: cover;
  z-index: -1;
}

.art{
  padding: 32px 0;
}

.titleArt {
  font-size: 19px;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-align: center;
  font-weight: 800;
  margin-bottom: 32px;
}

.picture-art-img {
  transition: 0.4s ease;
  border-radius: 10px;
  float: right;
  width: 38%;
  margin: 32px;
  margin-top: 0;
  margin-right: 0;
}

.picture-art-img:hover{
  box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 54px, rgba(0, 0, 0, 0.12) 0px -11px 27px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 11px 13px, rgba(0, 0, 0, 0.09) 0px -3px 4px;
}

.art-content {
  font-size: 17px;
}

.art-price {
  text-transform: uppercase;
  letter-spacing: 1px;
  text-align: start;
  font-size: 19px;
  margin-top: 32px;
  font-weight: 800;
}

.about-us {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 32px;
  flex-direction: row-reverse;
  padding: 32px 0;
}

.about-us-img {
  overflow: hidden;
  flex: 2;
  border-radius: 22px;
  text-align: center;
}

.about-us-img img {
  transition: 0.4s ease;
  transform: scale(1);
  max-width: 100%;
  height: auto;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 4px 17px;
  border-radius: 22px;
}

.about-us-img img:hover{
  transform: scale(1.05);
}

.about-us-box {
  flex: 2;
  display: flex;
  flex-direction: column;
  gap: 17px;
  border-radius: 10px;
  padding: 27px;
}

.about-us-box h2 {
  font-weight: 800;
  color: #272121;
}

.about-us-box p {
  font-size: 18px;
  color: #272121;
}

.service{
  padding: 32px 0;
}

.service h2{
  text-align: start;
  margin-bottom: 32px;
}

.working-blocks{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 10px;
}

.working-boxes{
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  transition: 0.4s ease;
  padding: 32px 22px;
  position: relative;
  overflow: hidden;
  gap: 17px;
  border: 1px solid #eeeeee;
}

.working-boxes:hover{
  border: none;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 4px 17px;
}

.working-boxes-img img{
  width: 110px;
}

.working-boxes-text{
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.working-boxes-text h3{
  font-weight: 800;
  font-size: 19px;
  color: #272121;
}

.working-boxes-text p{
  color: #272121;
}

.working-boxes-read{
  transform: scale(1);
  transition: 0.4s ease;
  color: #060606;
}

.working-boxes-read:hover{
  transform: scale(1.05);
  color: #93329e;
}

.working-boxes-button{
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  flex-direction: column;
  gap: 5px;
}

.open-form-button{
  font-size: 14px;
}

.overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 99;
}

.form-container {
  display: none;
  max-height: 90%;
  overflow: auto;
  width: 80%;
  padding: 22px;
  background-color: white;
  position: fixed;
  border-radius: 10px;
  top: 50%;
  left: 50%;
  z-index: 100;
  transform: translate(-50%, -50%);
}

.close {
  color: black;
  position: fixed;
  top: 0;
  right: 10px;
  font-size: 27px;
  cursor: pointer;
}

.osn-form {
  display: flex;
  flex-direction: column;
}

.title-container{
  margin-bottom: 27px;
  text-align: center;
}

.title-container h3{
  margin: 0;
  font-weight: 800;
}

.input-container {
  position: relative;
}

.input-container .input-btn_fieldblock, .input-container .textarea-btn_fieldblock, .form button {
  outline: none;
  border: 1px solid #f6f6f6;
  margin: 8px 0;
}

.input-container .input-btn_fieldblock {
  background-color: white;
  padding: 17px;
  font-size: 16px;
  line-height: 1.25rem;
  width: 100%;
  box-shadow: 0px 1px 7.68px 0.31px rgba(13, 13, 13, 0.05);
}

.input-container .textarea-btn_fieldblock {
  background-color: white;
  padding: 17px;
  font-size: 16px;
  line-height: 1.25rem;
  width: 100%;
  box-shadow: 0px 1px 7.68px 0.31px rgba(13, 13, 13, 0.05);
}

.check{
  text-decoration: underline;
  color: #272121;
}

.check:hover{
  color: #00C9B1;
}

.form-check {
  display: flex;
  align-items: center;
  gap: 10px;
  justify-content: flex-start;
  padding: 17px 0;
}

.form-check .form-check-input{
  margin: 0;
}

.submit-form {
  margin: 0 auto;
}

.articles{
  padding: 32px 0;
}

.articles h2{
  text-align: start;
  margin-bottom: 32px;
}

.bloga-boxes{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 10px;
}

.bloga-areas{
  display: flex;
  flex-direction: column;
  transition: 0.4s ease;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 27px 0px;
  gap: 10px;
}

.bloga-areas:hover{
  box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 54px, rgba(0, 0, 0, 0.12) 0px -11px 27px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 11px 13px, rgba(0, 0, 0, 0.09) 0px -3px 4px;}

.bloga-areas-img img{
  width: 100%;
  object-fit: contain;
  height: 311px;
}

.bloga-areas-box{
  display: flex;
  flex-direction: column;
  flex: 1;
  padding: 10px;
  padding-top: 0;
  gap: 10px;
}

.bloga-areas-autor{
  display: flex;
  flex-direction: row;
  align-items: center;
  flex-wrap: wrap;
  gap: 5px;
}

.bloga-areas-autor p{
  margin: 0;
  font-size: 14px;
}

.bloga-areas-text{
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.bloga-areas-text h3{
  font-weight: 800;
  font-size: 19px;
  color: #272121;
}

.bloga-areas-text p{
  margin: 0;
  color: #272121;
}

.bloga-areas-button{
  flex: 1;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  gap: 10px;
}

.bloga-areas-read{
  transition: 0.4s ease;
  color: #060606;
}

.bloga-areas-read:hover{
  margin-left: 5px;
  color: #93329e;
}

.stats-lay{
  background-color: rgb(53 52 50 / 70%);
  margin: 32px 0;
  position: relative;
  width: 100%;
  background-position: center;
  background-size: cover;
}

.stats-lay::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(backgrounds/thumbnails_header_697b884d165191.67992523.jpg);
  background-position: center;
  background-attachment: fixed;
  background-size: cover;
  z-index: -1;
}

.stats{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 10px;
  padding: 32px;
}

.stats-card{
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 17px;
}

.stats-card i{
  color: #dfcac8;
  font-size: 32px;
}

.stats-card h2{
  color: #fff;
  font-weight: 800;
}

.stats-card p{
  color: #fff;
  font-size: 18px;
}

.workers{
  padding: 32px 0;
}

.workers h2{
  margin-bottom: 32px;
  text-align: center;
}

.workers-box{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 10px;
}

.workers-card{
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  border-top-right-radius: 18px;
  border-top-left-radius: 18px;
  transition: 0.4s ease;
  border: 1px solid #eeeeee;
  gap: 17px;
}

.workers-card:hover{
  border: none;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 4px 17px;
}

.workers-card-img{
  border-top-right-radius: 18px;
  border-top-left-radius: 18px;
  overflow: hidden;
  position: relative;
}

.workers-card-img img{
  transform: scale(1);
  width: 100%;
  transition: 0.4s ease;
  height: auto;
  border-top-right-radius: 18px;
  border-top-left-radius: 18px;
}

.workers-card-img img:hover{
  transform: scale(1.1);
  width: 100%;
  height: auto;
}

.workers-card-text{
  padding: 0 10px;
}

.workers-card-text h4{
  font-weight: 800;
}

.part-lay{
  background-color: rgb(53 52 50 / 70%);
  margin: 32px 0;
  position: relative;
  width: 100%;
  background-position: center;
  background-size: cover;
}

.part-lay::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(backgrounds/depictions_header_697b884d1651f1.19919223.jpg);
  background-position: center;
  background-attachment: fixed;
  background-size: cover;
  z-index: -1;
}

.part{
  padding: 32px 0;
}

.part h2{
  color: #fff;
  margin-bottom: 27px;
  text-align: center;
}

.part-box{
  direction: initial;
}

.part-card{
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  height: 147px;
  margin: 0 10px;
}

.part-card img{
  transition: 0.4s ease;
  transform: scale(1);
  object-fit: cover;
  max-width: 147px;
}

.part-card img:hover{
  transform: scale(1.05);
}

.comment{
  padding: 32px 0;
}

.comment h2{
  text-align: center;
  margin-bottom: 27px;
}

.comment-box{
  padding: 32px 0;
  direction: initial;
}

.comment-card{
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 22px;
}

.comment-card i{
  opacity: 0.15;
  font-size: 80px;
}

.comment-card p{
  padding: 0 22px;
  font-size: 19px;
}

.comment-card h3{
  font-weight: 800;
}

.comment-card img{
  border-radius: 50%;
  object-fit: cover;
  max-width: 81px;
}

.slick-prev, .slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: block;
  width: 22px;
  height: 22px;
  padding: 0;
  transform: translate(0, -50%);
  cursor: pointer;
  background: transparent;
  border: none;
  outline: none;
}

.slick-prev:before, .slick-next:before{
  font-size: 18px !important;
}

 .slick-prev:before {
  content: '\2190';
  color: black;
}

.slick-next, .slick-prev{
  z-index: 2;
}

.slick-next:before {
  content: '\2192';
  color: black; 
}

.footer-lay{
  background-color: rgb(53 52 50 / 70%);
  position: relative;
  width: 100%;
  background-position: center;
  background-size: cover;
}

.footer-lay::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(backgrounds/pictures_header_697b884d165248.39315841.jpg);
  background-position: center;
  background-attachment: fixed;
  background-size: cover;
  z-index: -1;
}

.footer{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 27px;
  padding: 32px 0;
}

.footer-top{
  display: flex;
  gap: 17px;
  flex-direction: row-reverse;
  align-items: center;
  justify-content: space-around;
}

.footer-top a{
  font-size: 18px;
  color: #fff;
}

.footer-top a:hover{
  border-bottom: 1px solid;
  color: #fff;
}

.footer-bottom{
  text-align: center;
  border-top: 1px solid #fff;
  padding-top: 27px;
}

.footer-bottom p{
  color: #fff;
  font-size: 18px;
}

.animate-element {
  opacity: 0;
  transform: translateY(24px); 
  transition: opacity 3s ease, transform 3s ease;
}

.animate-element.visible {
  opacity: 1;
  transform: translateY(0);
  z-index: 1;
}

.art-decription-page{
  padding: 32px 0;
}

.art-decription-titleArt {
  font-size: 19px;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-align: center;
  font-weight: 800;
  margin-bottom: 32px;
}

.art-decription-img {
  transition: 0.4s ease;
  border-radius: 10px;
  float: right;
  width: 38%;
  margin: 32px;
  margin-top: 0;
  margin-right: 0;
}

.art-decription-img:hover{
  box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 54px, rgba(0, 0, 0, 0.12) 0px -11px 27px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 11px 13px, rgba(0, 0, 0, 0.09) 0px -3px 4px;
}

.art-decription-content {
  font-size: 17px;
}

.art-decription-price {
  text-transform: uppercase;
  letter-spacing: 1px;
  text-align: start;
  font-size: 19px;
  margin-top: 32px;
  font-weight: 800;
}

.art-decription-button{
  display: flex;
  align-items: center;
  margin-top: 22px;
  justify-content: center;
}

.art-decription-page-lay{
  position: relative;
  width: 100%;
  background-position: center;
  background-size: cover;
}

.art-decription-page-lay::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(content/images/overlay-bg-taYaR1.png);
  background-position: center;
  background-attachment: fixed;
  background-size: cover;
  z-index: -1;
}

.form-kontact{
  flex: 1;
  display: flex;
  border-radius: 10px;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 27px 0px;
  flex-direction: column;
  justify-content: space-between;
  gap: 17px;
  margin: 0;
  border-radius: 5px;
  padding: 18px;
}

.input-container .inputs {
  background-color: transparent;
  padding: 17px;
  font-size: 16px;
  line-height: 1.25rem;
  width: 100%;
  border-radius: 20px;
}

.input-container .inputs, .input-container .textarea-kontact{
  outline: none;
  border: none;
  border-bottom: 1px solid #757575;
  margin: 10px 0;
}

.input-container .textarea-kontact {
  background-color: transparent;
  padding: 17px;
  font-size: 16px;
  line-height: 1.25rem;
  width: 100%;
  border-radius: 20px;
}

.kontact-lay{
  padding: 32px 0;
  position: relative;
  width: 100%;
  background-position: center;
  background-size: cover;
}

.kontact-lay::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(content/images/overlay-bg-taYaR2.png);
  background-position: center;
  background-attachment: fixed;
  background-size: cover;
  z-index: -1;
}

.kontact{
  display: flex;
  flex-direction: row-reverse;
  gap: 17px;
  justify-content: space-between;
}

.kontact-box{
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 17px;
}

.kontact-box div{
  flex: 1;
  display: flex;
  gap: 10px;
  text-align: center;
  flex-direction: column;
  align-items: center;
  color: #272121;
  font-size: 19px;
  justify-content: center;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 27px 0px;
  border-radius: 10px;
  padding: 10px;
}

.kontact-box div a{
  transition: 0.4s ease;
  color: #272121;
  font-size: 19px;
}

.kontact-box div a:hover{
  color: #00C9B1;
}

.kontact-box div i{
  color: #93329e;
  font-size: 28px;
}

.menu-btn {
  display: none;
	width: 27px;
	height: 27px;
	position: relative;
	z-index:100;
	overflow: hidden;
}

.menu-btn span {
	width: 22px;
	height: 1px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: #222222;
	transition: all 0.4s;
}

.menu-btn span:nth-of-type(2) {
	top: calc(50% - 7px);
}
.menu-btn span:nth-of-type(3) {
	top: calc(50% + 7px);
}

.menu-btn.active span:nth-of-type(1) {
  display: none;
}
.menu-btn.active span:nth-of-type(2) {
  top: 50%;
  transform: translate(-50%, 0%) rotate(45deg);  
}
.menu-btn.active span:nth-of-type(3) {
  top: 50%;
  transform: translate(-50%, 0%) rotate(-45deg); 
}

.menu {
  z-index: 99;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 17px;
  opacity: 0.9;
  background: #fff;
	transform: translateY(-100%);
	transition: transform 0.4s; 
}

.menu.active {
	transform: translateX(0);
}

.menu nav{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
}

.menu ul{
  display: flex;
  flex-direction: column;
  gap: 10px;
  text-align: center;
  padding: 0;
}

.menu li {
	list-style-type: none;
}

.menu li a{
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 800;
  text-align: center;
  font-size: 22px;
	color: #272121;
}

.menu li a:hover{
  color: #00C9B1;
  border-bottom: 1px solid;
}



@media (max-width: 991px) {
  .header-nav{
    display: none;
  }

  .menu-btn{
    display: block;
  }

  .about-us{
    flex-direction: column;
  }

  .bloga-boxes{
    grid-template-columns: repeat(2, 1fr);
  }

  .stats{
    grid-template-columns: repeat(2, 1fr);
  }

  .workers-box{
    grid-template-columns: repeat(2, 1fr);
  }

  .working-blocks{
    grid-template-columns: repeat(2, 1fr);
  }

  .kontact{
    flex-direction: column;
  }
}

@media (max-width: 767px) {
  .picture-art-img{
    margin: 0 0 32px 0;
    width: 100%;
  }

  .art-decription-img{
    margin: 0 0 32px 0;
    width: 100%;
  }

  .header-contact{
    text-align: center;
    gap: 5px;
    flex-direction: column;
  }

  .bloga-boxes{
    grid-template-columns: repeat(1, 1fr);
  }

  .stats{
    grid-template-columns: repeat(1, 1fr);
  }

  .workers-box{
    grid-template-columns: repeat(1, 1fr);
  }

  .working-blocks{
    grid-template-columns: repeat(1, 1fr);
  }

  .footer-top{
    flex-direction: column;
  }
}

@media (max-width: 575px) {
  .workers-card{
    margin: 0 32px;
  }

  .header-box-lay::before{
    background-attachment: inherit;
  }

  .art-lay::before{
    background-attachment: inherit;
  }

  .stats-lay::before{
    background-attachment: inherit;
  }

  .part-lay::before{
    background-attachment: inherit;
  }

  .footer-lay::before{
    background-attachment: inherit;
  }

  .art-decription-page-lay::before{
    background-attachment: inherit;
  }

  .kontact-lay::before{
    background-attachment: inherit;
  }
}


.but,
button {
  outline: none;
  border: none;
  background: inherit;
  box-sizing: border-box !important;
}

.button-1 {
  background-color: #3498db;
  color: #fff;
  padding: 10px 22px;
  border: none;
  border-radius: 20px;
  transition: color 0.2s;
}

.button-1:hover {
  color: #ff5733; 
}

.button-2 {
  background-color: #e74c3c;
  color: #fff;
  padding: 11px 24px;
  border: none;
  border-radius: 20px;
  transition: background-color 0.2s, color 0.2s;
}

.button-2:hover {
  background-color: #27ae60; 
}

.button-3 {
  background-color: #f39c12;
  color: #fff;
  padding: 8px 17px;
  border: 1px solid #f39c12;
  border-radius: 20px;
  transition: border-color 0.2s, color 0.2s;
}

.button-3:hover {
  border-color: #c0392b; 
  color: #c0392b; 
}


.button-4 {
  background-color: #2ecc71;
  color: #fff;
  padding: 10px 22px;
  border: none;
  border-radius: 20px;
  transition: opacity 0.2s;
}

.button-4:hover {
  color: rgba(255, 255, 255, 0.5); 
}


.button-5 {
  background-color: #9b59b6;
  color: #fff;
  padding: 10px 22px;
  border: none;
  border-radius: 20px;
  transition: transform 0.2s, color 0.2s;
}

.button-5:hover {
  transform: scale(1.1); 
  color: #e74c3c; 
}

@media (max-width: 768px) {
  .button-5 {
    font-size: 14px;
    padding: 8px 17px; 
  }
}

.dop-pages-main, .dop-pages-about{
  padding: 81px 0px;
  overflow: hidden;
}

.dop-pages-main a{
  color: black;
  transition: 1s ease;
}

.dop-pages-main a{
  color: #00C9B1;
}


.art-decription-page-lay .open-form-button, .bloga-areas-button .open-form-button{
  text-align: center;
}

.title-container-center{
  text-align: center;
}

.form-kontactBtn {
  max-width: 100%; 
  margin: 0 auto;
}

iframe{
  border: 0;
}

.header-box-lay-btn{
  color: white;
}




  
  
  




    .travel-form-group,
    .travel-form-group2 {
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      gap: 14px;
      width: 100%;
    }

    .travel-form-detail {
      width: 100%;
      display: flex;
      flex-direction: column;
      gap: 14px;
      flex-grow: 1;
    }

    #place {
      width: 100%;
      flex-direction: column;
    }

    @media (min-width: 768px) {
      .travel-form-detail {
        width: calc(50% - 14px);
      }

      .travel-form-group2 {
        .travel-form-detail {
          width: calc(33.33% - 14px);
        }
      }
    }
